Subject: Re: How to model the L and C of bondwire

From: [email-masked] (Nihat Cabuk)
Date: Fri, 21 Jul 95 09:54:55 +0200

Hi,

You can use a lumped LRC model for a typical bond wire.
The values are in the range of L=2nH, C=0.5pF, R=200mohm.

Hope this helps,
Nihat
Motorola, Munich - Germany

   > From [email-masked] Thu Jul 20 20:22:24 1995
   > X-Mailer: Novell GroupWise 4.1
   > Date: Thu, 20 Jul 1995 12:32:22 -0500
   > From: Hsin-Huei Lin <[email-masked]>
   > To: [email-masked]
   > Subject:  How to model the L and C of bondwire
   > Content-Length: 352
   > 
   > Everyone,
   > 	I am trying to include the R/L/C of bondwire as part of the package
   > parameter to the ASIC that is mounted on Hybrid substrate. I know the Resistence
   > spec. but the vendors are not able to provide the L and C to me. Does anyone
   > got some number that I can use? Any help is appreciated. Thank you.
   > 
   > Hsin-Huei Lin
   > Medtronic, Inc.
   > (612)574-4641
   > 
   > 
   >